<% if object.errors.any? %>

  <div class="alert alert-danger alert-dismissible fade show" role="alert">
    <h4 class="alert-heading">Errors in <%= object.class.name.downcase %>!</h4>
    <ul>
      <% object.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
    </ul>
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
<% end %>